prefix="/opt/local"
libdir="/opt/local/lib"
includedir="/opt/local/include"

Name: libgit2
Description: The git library, take 2
Version: 1.8.1
Libs: -L${libdir} -lgit2
Libs.private: -framework CoreFoundation -framework Security -L/opt/local/lib -L/opt/local/libexec/openssl3/lib -lssh2 -lssl -lcrypto -R/opt/local/libexec/openssl3/lib -lz -L/opt/local/lib -liconv
Requires.private: libpcre2-8
Cflags: -I${includedir} 
